.list-data-b .in-ttl-b div.block {
    margin-left: 21px;
    font-size: 14px;
}

div.idiom .examples{
    padding-top: 3px;
    padding-bottom: 0;
}

dl.idiom {
    border-top: 1px solid #ddd;
}

.header-hinshi + .list-data-b dl.idiom {
    border-top: none;
}

dl.idiom dt {
    padding: 5px 0;
    font-weight: bold;
}

.list-tag-a {
    padding: 10px;
}

.cej_description {
    padding: 10px;
}

.content-box {
    margin: 0;
}

p.cite.sup-a {
    padding-bottom: 10px;
}

.examples {
    padding-top: 3px;
    margin-bottom: 0;
}

ol.list-data-b + ol.list-data-b {
    padding-top: 0;
}

li.in-ttl-b + li.in-ttl-b {
    margin-top: 10px;
}

.list-tag-a .tag a {
    margin-bottom: 0;
}

.content-box-ej + .content-box {
    margin-top: -10px;
}

.list-data-b-in .text-jeen {
    color: #000;
}

div.header-hinshi h4 {
    font-weight: bold;
}

.text-a {
    font-size: 100%;
}

li.text-a a {
    border-bottom-style: solid;
}

div.block + li.in-ttl-b {
    margin-top: 10px;
}

ol.list-data-b a,
ol.list-data-b a:link,
ol.list-data-b a:visited,
ol.list-data-b a:hover,
ul.list-data-b a,
ul.list-data-b a:link,
ul.list-data-b a:visited,
ul.list-data-b a:hover,
.content-box.content-box-cej .list-data-b-in a,
.content-box.content-box-cej .list-data-b-in a:link,
.content-box.content-box-cej .list-data-b-in a:visited,
.content-box.content-box-cej .list-data-b-in a:hover,
ul.list-data-b a:link,
ul.list-data-b a:visited,
ul.list-data-b a:hover,
.prog_parent a,
.prog_parent a:link,
.prog_parent a:visited,
.prog_parent a:hover {
    color: #000;
    border-bottom: 0 #000 solid;
    opacity: unset;
    text-decoration: underline !important;
}


/*ol.list-data-b .text-a {*/
    /*margin-top: 10px;*/
/*}*/

.list-data-b-in .text-jejp {
    margin: 12px 0 0;
}

.list-tag-a a {
    background: #e9e9e9;
    border-radius: 30px;
    color: #333;
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 5px 10px;
}

.list-tag-a a:hover {
    text-decoration: none;
}

img.prog_gaiji {
    height: 18px;
    vertical-align: middle;
}

.content-box.content-box-cej .list-data-b-in {
    padding: 0 10px 5px;
}

.basic_title h2 {
    display: inherit;
}

/* プログレッシブ英和4版切り替え対応　*/
.list-data-d {
    margin: 15px 15px 25px;
    padding: 8px;
    border: 1px solid #c1b4a8;
    background-color: #fff;
}

.list-data-d {
    margin: 0 10px 10px 10px;
    padding: 0;
    border: 1px #ccc solid;
}

.list-cf {
    border-radius: 12px;
    margin-top: 15px;
}

.list-cf .in-ttl-c {
    border-radius: 12px 12px 0 0;
}
.list-data-d.list-origin .title.in-ttl-c {
    padding: 5px 10px;
    box-sizing: border-box;
    background: #efefef;
    color: #000;
    line-height: 130% !important;
    border-bottom: 1px #ccc solid;
    font-weight: bold;
}


.list-data-d.list-origin .text-b {
    padding: 0;
    line-height: 1.4;
    font-size: 14px;
}
.list-data-d.list-origin .text-b {
    padding: 10px 10px 5px;
    box-sizing: border-box;
    word-wrap: break-word;
}
.list-data-d.list-origin.list-cf .text-b {
    padding: 0 10px 10px;
}
.list-data-d.list-origin.list-cf .title.in-ttl-c + .text-b {
    padding-top: 10px;
}
.list-data-d.list-origin.list-cf .text-b dl {
    margin-bottom: 10px;
}
.list-data-d.list-origin.list-cf .text-b dl:last-child {
    margin-bottom: 0;
}
.list-data-d.list-origin.list-cf .text-b dt, .list-data-d.list-origin.list-cf .text-b dd {
    display: inline;
    margin-right: 10px;
}

.list-data-d:after {
    clear: both;
    content: ' ';
    display: table;
}

.in-ttl-b.compound strong {
    margin-right: 0.5rem;
}